<?php
require "config.php";

$sql = "SELECT * FROM Categorie";

$catsarray = data2array($sql);

// Maak object
$smarty = new Smarty;

// Ken verschillende categorieen toe aan variabele cats
$smarty->assign('cats', $catsarray);

// display it
$smarty->display('zoek.tpl');
?>